Новости

Обновление Модуля 1С для Диадока

Всем абонентам сервиса Контур. Диадок, работающим со старыми модулями, необходимо обновление модуля 1С.

Старый модули 1С перестанут работать.

С июня начнем постепенную деактивацию ключей API необновленных модулей.

Какой же модуль считать старым или, иначе говоря, неактуальным и дорогим в поддержке? Тот, который не поддерживает актуальные изменения в законодательстве, форматы, изменения системы.

Постепенно ключи API из старых модулей прекратят свою работу. Клиентам, которые не обновились, будет возвращаться ошибка 401. Поэтому пользователям, использующим старую версию модуля, надо обновить его как можно скорее.